Subject: Re: linux-next: manual merge of the sh tree with Linus' tree

From: Paul Mundt <[email-masked]>
Date: Mon, 8 Aug 2011 16:26:00 +0900

On Mon, Aug 08, 2011 at 12:36:27PM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the sh tree got a conflict in
> drivers/tty/serial/sh-sci.c between commit fc97114b8d67 ("sh: Fix boot
> crash related to SCI") from Linus' tree and commit ad75b88ac379 ("serial:
> sh-sci: Fix up default regtype probing") from the sh tree.
> 
> These do the same thing slightly differently ("ret" v. "ret != 0").  I
> used the version from Linus' tree.

I've done the same, should be fixed for tomorrow, thanks.